Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ObjectReferenceTemplate.h File Reference

`#include "tao/PortableServer/portableserver_export.h"`
`#include "Default_ORTC.h"`

Include dependency graph for ObjectReferenceTemplate.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ObjectReferenceTemplate
| Implementation of the PortableInterceptor::ObjectReferenceTemplate interface. More...

## Detailed Description

Id:
  ObjectReferenceTemplate.h,v 1.12 2003/07/21 23:51:38 dhinton Exp

This is the implementation of the PortableInterceptor::ObjectReferenceTemplate ValueType.

Author:
  Priyanka Gontla <gontla_p@ociweb.com>